/***
** file: padrao.css
** author: Cristiano Faria
***/

.conteudo-pos p,
.conteudo-pos li {
    font-size: 16px;
    color: #565656;
}

.conteudo-pos .box-biblioteca{
    background-color: #F0F0F0;
    padding: 40px 0;
    margin-top: 30px;
}

.conteudo-pos .bx-menu .menu-inter ul{
    list-style: none;
    margin-left: 0;
    padding-left: 15px;
    padding-top: 10px;
    display: none;
}

.conteudo-pos .bx-menu .menu-inter ul li{
    padding: 5px 0;
}

.conteudo-pos .bx-menu .menu-inter{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.conteudo-pos .bx-menu .menu-inter > li{
    padding: 8px 0;
    border-bottom: 1px solid #CCCCCC;
}

.conteudo-pos .bx-menu .menu-inter > li a{
    text-decoration: none;
    color: #000;
    font-size: 20px;
    line-height: 20px;
}

.conteudo-pos .bx-menu .menu-inter > li a:hover,
.conteudo-pos .bx-menu .menu-inter > li a.ativo{
    color: #F15A22;
}

.conteudo-pos .botao-biblio{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 18px;
    color: #0B2F53;
    display: inline-block;
    background-color: #FFCF01;
    text-align: center;
    padding: 13px 30px 13px 30px;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
}

.conteudo-pos .titulos{
    font-size: 22px;
    color: #F15A22;
    font-weight: bold;
}

.conteudo-pos .menu-inter i{
    font-size: 16px;
    padding-top: 5px;
}

.conteudo-pos .noticias{
    background-color: #17254C;
    padding: 80px 0;
}

.conteudo-pos .noticias .tit-noticias{
    color: #fff;
    font-size: 28px;
    font-weight: bold;
}

.conteudo-pos .noticias .titulo-not{
    padding-top: 10px;
}

.conteudo-pos .noticias .titulo-not a{
    text-decoration: none;
    text-transform: uppercase;
    color: #F6CB3A;
    font-size: 18px;
}

.conteudo-pos .noticias .tempo{
    color: #fff;
    font-style: italic;
    font-size: 14px;
    padding: 5px 0;
}

.conteudo-pos .noticias .texto a{
    color: #fff;
    font-size: 18px;
    text-decoration: none;
}

.conteudo-pos .noticias .texto .ver-mais{
    color: #17254C;
    display: inline-block;
    background-color: #F6CB3A;
    padding: 5px;
    border-radius: 50%;
    font-size: 12px;
    font-weight: bold;
}

.conteudo-pos .box-docs{
    border-left: 5px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 15px 10px;
}

.conteudo-pos .box-docs strong{
    font-size: 18px;
}

.conteudo-pos .caixa-defesas{
    background-color: #efefef;
    padding: 25px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 25px;
}

.conteudo-pos .caixa-defesas .data-defesa{
    font-size: 25px;
}

.conteudo-pos .caixa-defesas .fab:before{
    font-size: 25px;
    color: inherit;
}

.conteudo-pos .img-coord{
    width: 170px;
    height: 170px;
    margin: auto;
    top: 20px;    
    border-radius: 50%;
    position: relative;
}

.banner-pos .selo-capes{
    position: absolute;
    top: 15px;
    right: 15px;
}

.conteudo-pos .galeria{
    position: relative;
}

.conteudo-pos .perg li > span{
    font-weight: bold;
}
.conteudo-pos .perg li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    position: relative;
    padding-right: 30px;
}

.conteudo-pos .perg i{
    position: absolute;
    top: 5px;
    right: 10px;
    padding: 0;
    line-height: 12px;
    font-size: 16px;
    color: rgba(0,0,0, 0.5);
}
.conteudo-pos .perg .conteudo{
    background-color: #fff;
}

.carrossel-mob,
.carrossel-desc {
    height: 257px;
    overflow: hidden;
}

.carrossel-desc .bt-prev,
.carrossel-desc .bt-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}

.carrossel-desc .bt-prev {
    left: 0;
}

.carrossel-desc .bt-next {
    right: 0;
}

.carrossel-mob .box-imagem-cursos,
.carrossel-desc .box-imagem-cursos {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 0 15px 20px;
    width: 100%;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}

.fd-img-cursos {
    background-size: cover;
    background-position: center center;
    height: 100%;
    cursor: pointer;
}

@media (max-width: 767px) {
    .banner-pos .selo-capes{
        position: absolute;
        top: auto;
        bottom: 15px;
        right: 15px;
    }
}